Subject: Re: bug#13799: 24.2; OSX Crashes when Emacs is terminated

From: Stefan Monnier <[email-masked]>
Date: Sun, 24 Feb 2013 21:15:05 -0500

> If anything causes Emacs to quit unexpectedly (e.g. sending it a SIGTERM
> with the kill command) it takes down OSX with it. I believe it's a full
> kernel panic. -- I understand that Emacs shouldn't be able to take down
> the os and that there's likely an os bug involved, but only Emacs
> triggers the os issue.

Thanks, but there's no much we can do with this report.  You should
report it to the maintainers of the offending OS instead.

        Stefan